.RadTile_lms {
    color: #ffffff;
    background-color: #E91E63;
    font-family: "Roboto", "Noto", sans-serif;
}

    .RadTile_lms .rtilePeekContent {
        background-color: #E91E63;
    }

    .RadTile_lms .rtileBadgeIcon {
        color: #ffffff;
    }

    .RadTile_lms.rtileSelected .rtileSelectedIcon {
        background-color: #f8fafb;
        color: #00BCD4;
    }

    .RadTile_lms.rtileHovered {
        border-color: #C2185B;
    }

    .RadTile_lms.rtileSelected {
        border-color: #f8fafb;
    }

        .RadTile_lms.rtileSelected.rtileHovered {
            border-color: rgba(194, 24, 91, 0.7);
        }

    .RadTile_lms.rtileLoading,
    .RadTile_lms .rtileLoading {
        background-image: url('<%=WebResource("Telerik.Web.UI.Skins.lms.Common.loading_small.gif")%>');
    }

    .RadTile_lms .rtileBadgeIcon:before {
        font-family: 'Material Icons';
        font-size: 24px;
    }

    .RadTile_lms .rtileAlertBadge:before {
        content: "\E7F5";
    }

    .RadTile_lms .rtileAttentionBadge:before {
        content: "\E001";
    }

    .RadTile_lms .rtileErrorBadge:before {
        content: "\E888";
    }

    .RadTile_lms .rtilePausedBadge::before {
        content: "\E036";
    }

    .RadTile_lms .rtileActivityBadge:before {
        content: "\E5D5";
    }

    .RadTile_lms .rtileNewMessageBadge:before {
        content: "\E0E1";
    }

    .RadTile_lms .rtilePlayingBadge:before {
        content: "\E039";
    }